[openstreetmap/openstreetmap-website] add "gem update --system" before bundle install (#2419)

Tom Hughes notifications at github.com
Thu Oct 31 00:29:23 UTC 2019


No, that's not something we want to recommend because our instructions tell people to install gem using system packages and doing `gem update --system` will install it using gem which creates potential conflicts and confusion.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/openstreetmap/openstreetmap-website/pull/2419#issuecomment-548167717
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openstreetmap.org/pipermail/rails-dev/attachments/20191030/0fbdae51/attachment.html>


More information about the rails-dev mailing list